Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 02 Feb 2021 11:33:53 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">What should I do? With your applology <div dir="auto"><br></div>
<div dir="auto">Im really not happy with the service always delay in everything </div>
<div dir="auto"><br></div>
<div dir="auto">I need compensation for the money and time I invest i will make sure I never order from you again</div>
<div dir="auto"><br></div>
<div dir="auto">Kind regards</div>
<div dir="auto"><br></div>
<div dir="auto">Aliya khan </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 1 Feb 2021, 20:19 Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Aliya Khan,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​</div>
<div dir="ltr">We apologise for the inconvenience caused.<br><br>Your comments are important for us to raise the quality of our services and thank you for providing us with your ​feedback.<br><br>Please accept our sincere apologies for the inconvenience you caused.<br><br>Thank you for your understanding and cooperation<br><br>Please feel free to contact us if you have any questions.<br><br>Your friends<br>Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2011598